@charset "utf-8";
/* CSS Document */

.a_center {
	text-align: center;
}

#wrapper_bokin {
	width:680px;
	text-align:left;
	margin:10px auto;
	padding: 0;
	border:solid 1px #CCC;
	overflow: hidden;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper_bokin h1 {
	margin: 20px;
}

#wrapper_bokin p {
	margin: 10px 20px;
}


#header{
	padding-top: 20px;
	padding-bottom: 50px;
	width: 100%;
	height: auto;
	background: #00B2DC url(https://www.newton-co.jp/images/bokin/header_kumamoto.png) no-repeat center bottom;
	text-align: center;
	font: bold 32px / 1.4em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #ffffff;
}
#header h1 {
	font-size: 32px;
	color: #FFF;
	border: none;
}

.w640 {
	width: 640px !important;
	margin: 0 auto;
}
.contents_inner {
	width: 640px;
	margin: 20px;
	font-size: 18px;
	line-height: 1.5;
}
.box_catch h2 {
	text-align: center;
	border: none;
	font-size: 36px;
}
.box_catch {
	text-align: center;
	line-height: 1.5;
	font-size: 1.5em;
}
.txt_big {
	font-size: 1.3em;
}
.txt_report {
	background: #D60011;
	color: #FFF;
}
.box_bokin {
	width: 94%;
	overflow: hidden;
	background: #FDEFCA;
	border-radius: 8px;
	margin: 1em auto;
	font-size: 1.2em;
	line-height: 1.3;
}
.box_bokin>div {
	display: table;
	float: left;
	text-align: center;
	height: 65px;
	margin-left: 1em;
}
.box_bokin>div>span {
	display: table-cell;
	vertical-align: middle;
}
.box_total {
	width: 100%;
	line-height: 1.8;
	margin: 1em auto;
	font-size: 1.5em;
}
.txt_total {
	font-size: 1.5em;
	border-bottom: 4px double #D60011;
	text-align: center;
	line-height: 1;
}
.box_thum {
	width: 93%;
	margin: 1em auto;
}
.box_thum ul{
	margin: 0;
	padding: 0;
}
.box_thum li {
	display: inline-block;
	width: 32%;
	margin-left: 0.9%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.box_thum li:first-child {
	margin: 0;
}
.box_thum li img {
	border: 1px solid  #ccc;
	width: 100%;
}

@media screen and (max-width: 640px) {
a:hover img{
	background: transparent;
    -moz-opacity: 1;
    opacity: 1;
}
.contents_inner{
	width:100%;
}
#wrapper_bokin{
	width:100%;
	}
}